/*stylesheet for XML 10
created by Karl - karl@w3.org
2008-01-22
Some ideas from simplebits for the structure and presentation
http://www.simplebits.com/
*/
/*@import url(/2007/06/null.css);
*/
/* main structure */
html {
   background-color: #eef3f7;
}
body {
   background-color: #eef3f7;
   margin: 0;
   padding: 0;
   font-family: Helvetica, Arial, Sans-Serif;
   font-size: 67.5%;
   color: #000;
}

#header {
   font-size: 1.3em;
   background-color: #00468b;
   border-bottom: 1px solid #ccdae8;
}

#header-guide {
   width: 74em;
   margin: 0 auto;
   background-color: #00468b;
}

#logo {
   color: #900;
}

#sidebar p.logo {
   text-align:center;
}

#sidebar img {
   margin: 1em auto;
}

#guide {
   background: #fff url(bg-dots.png) scroll no-repeat right bottom;
   margin: 0;
   padding: 1em;
   border-bottom: 1px solid #ccdae8;
}
#main {
   width: 74em;
   margin: 0 auto;
   padding: 0;
   font-size: 1.1em;
}
#content {
   margin: 0;
   font-size: 1.2em;
   float: left;
   width: 44em;
}
#content h1 {
   margin-top: 0;
   color: #00468b;
}

#content p {
   line-height: 1.5em;
   font-size: 1.0em;
}

#content blockquote {
   border-bottom: 1px solid #ccdae8;
   border-right: 1px solid #ccdae8;
   padding: 1em;
   background-color: #f5f8fa;
   margin: 0 auto;
   width: 35em;
}
#content blockquote p {
   line-height: 1.2em;
   font-size: 1.1em;
}
#content blockquote p.author {
   margin-right: 4em;
   text-align: right;
}

#sidebar {
   float: right;
   width: 18em;
   padding: 1em;
   margin: 0;
}

#sidebar h2 {
   padding: 0.3em;
   font-style: normal;
   font-weight: normal;
   background-color: #f5f8fa;
   color: #00468b;
   border-bottom: 1px solid #ccdae8;
}
#sidebar ul {
   font-size: 1.2em;
   color: #00468b;
}
#sidebar p {
   margin: 1em 0.3em;
   font-size: 1.2em;
}
#sidebar p.code {
   overflow: auto;
   font-family: "Courier New", fixed;
   background-color: #f5f8fa;
   color: #00468b;
   border: 1px solid #ccdae8;
   padding: 1em;
   font-size: 1.1em;
}

#sidebar ul li {
   line-height: 1.2em;
}

#footer {
   background-color: #eef3f7;
   clear: both;
   width: 74em;
   margin: 0 auto;
   padding: 0;
   padding-top: 1em;
   font-size: 1.1em;
}
#footer p, #footer address {
   margin: 0;
   padding: 0.3em 1em;
}

#footer p {
}

/* navigation */

#navigation ul {
   margin: 0;
   padding: 0;
   list-style: none;
   overflow: hidden;
}
#navigation ul li {
   float: left;
   margin: 0;
   padding: 0;
}
#navigation ul li a {
   float: left;
   display: block;
   width: 10em;
   line-height: 1.3em;
   padding: .8em .5em .8em .5em;
   margin: 0;
   text-decoration: none;
   color: #eef3f7;
   border: none;
}
#navigation ul li a strong {
   display: block;
   font-size: 1em;
   font-weight: bold;
   text-transform: uppercase;
   color: #eef3f7;
}
#navigation li a:hover {
   color: #80a3c5;
}
#navigation li a.active {
   color: #900;
}
#navigation ul li a:hover strong {
   color: #fc6;
}
#navigation ul li a.active strong {
   color: #900;
}

hr.endcontent {
   padding: 0;
   margin: 0;
   clear: both;
   border: 1px solid transparent;
}

